Bug 1269482 - python-six-1.10.0 is available
python-six-1.10.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-six (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 08:18 EDT by Upstream Release Monitoring
Modified: 2017-02-16 06:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-16 06:25:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.10.0 (#1269482) (974 bytes, patch)
2015-10-07 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-07 08:18:11 EDT
Latest upstream release: 1.10.0
Current version/release in rawhide: 1.9.0-3.fc23
URL: https://pypi.python.org/pypi/six

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-07 08:18:26 EDT
Created attachment 1080637 [details]
[patch] Update to 1.10.0 (#1269482)
Comment 2 Upstream Release Monitoring 2015-10-07 08:26:15 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11356958
Comment 3 Upstream Release Monitoring 2015-11-13 04:23:41 EST
bkabrda's python-six-1.10.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=699060
Comment 4 Upstream Release Monitoring 2016-02-03 17:19:43 EST
orion's python-six-1.10.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=718549
Comment 5 Upstream Release Monitoring 2016-07-19 09:31:30 EDT
releng's python-six-1.10.0-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=783265
Comment 6 Upstream Release Monitoring 2016-08-09 08:05:51 EDT
ignatenkobrain's python-six-1.10.0-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=789911
Comment 7 Upstream Release Monitoring 2016-12-10 21:11:31 EST
cstratak's python-six-1.10.0-5.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=824537
Comment 8 Upstream Release Monitoring 2016-12-13 15:10:34 EST
cstratak's python-six-1.10.0-6.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=825231
Comment 9 Upstream Release Monitoring 2017-02-11 15:20:14 EST
releng's python-six-1.10.0-7.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=855227
Comment 10 Upstream Release Monitoring 2017-02-15 07:39:47 EST
cstratak's python-six-1.10.0-8.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=859437

Note You need to log in before you can comment on or make changes to this bug.